<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="STM32F4xx" type="com.jetbrains.cidr.embedded.customgdbserver.type" factoryName="com.jetbrains.cidr.embedded.customgdbserver.factory" nameIsGenerated="true" PROGRAM_PARAMS="-f board/st_nucleo_f4.cfg" REDIRECT_INPUT="false" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" WORKING_DIR="file://$PROJECT_DIR$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="application" TARGET_NAME="STM32F4xx" CONFIG_NAME="STM32F4xx" version="1" RUN_PATH="$PROJECT_DIR$/../target/thumbv7em-none-eabihf/debug/application">
    <custom-gdb-server version="1" gdb-connect=":3333" executable="openocd" warmup-ms="10" download-type="NONE" reset-cmd="monitor reset halt" reset-after-download="false">
      <debugger kind="GDB">/usr/bin/arm-none-eabi-gdb</debugger>
    </custom-gdb-server>
    <method v="2" />
  </configuration>
</component>